.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.848000px;}
._c{margin-left:-6.000000px;}
._1{margin-left:-4.320000px;}
._3{margin-left:-2.340000px;}
._0{margin-left:-1.296000px;}
._5{width:1.988000px;}
._e{width:18.920000px;}
._12{width:20.216000px;}
._10{width:21.260000px;}
._11{width:22.556000px;}
._2{width:26.562000px;}
._f{width:28.064000px;}
._7{width:29.216000px;}
._6{width:31.320000px;}
._a{width:36.860000px;}
._b{width:38.156000px;}
._9{width:41.180000px;}
._d{width:42.860000px;}
._8{width:51.480000px;}
.fc1{color:rgb(23,110,192);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y1{bottom:67.513595px;}
.y2{bottom:68.621118px;}
.y60{bottom:119.706196px;}
.y84{bottom:120.179197px;}
.y3d{bottom:122.956908px;}
.y98{bottom:123.868076px;}
.y0{bottom:132.777778px;}
.y19{bottom:142.150327px;}
.y10{bottom:143.712418px;}
.y3c{bottom:144.826190px;}
.y97{bottom:145.737358px;}
.y5f{bottom:150.944277px;}
.y83{bottom:151.417278px;}
.y3b{bottom:166.695471px;}
.y5e{bottom:172.813558px;}
.y21{bottom:173.392157px;}
.y82{bottom:182.655203px;}
.y96{bottom:183.227554px;}
.y3e{bottom:190.575163px;}
.y5d{bottom:194.682839px;}
.y3a{bottom:204.185667px;}
.y81{bottom:204.524484px;}
.y95{bottom:205.096835px;}
.y5c{bottom:216.552120px;}
.y39{bottom:226.054948px;}
.y94{bottom:226.966116px;}
.y80{bottom:235.762722px;}
.y1f{bottom:246.810458px;}
.y5b{bottom:247.790201px;}
.y38{bottom:247.924229px;}
.y93{bottom:248.835397px;}
.y7f{bottom:267.000803px;}
.y37{bottom:269.793510px;}
.y92{bottom:270.704678px;}
.y5a{bottom:279.028282px;}
.y36{bottom:291.662791px;}
.y91{bottom:292.573959px;}
.y7e{bottom:298.238727px;}
.y59{bottom:310.266363px;}
.y2b{bottom:324.915033px;}
.y35{bottom:329.152987px;}
.y7d{bottom:329.476808px;}
.y90{bottom:330.064311px;}
.y58{bottom:332.135644px;}
.y7c{bottom:351.346090px;}
.y8f{bottom:351.933592px;}
.y57{bottom:363.373725px;}
.y34{bottom:366.643183px;}
.y7b{bottom:382.584327px;}
.y33{bottom:388.512464px;}
.y8e{bottom:389.423788px;}
.y56{bottom:407.737124px;}
.y2a{bottom:408.027517px;}
.y32{bottom:410.381745px;}
.y8d{bottom:411.293069px;}
.y7a{bottom:413.822408px;}
.y18{bottom:428.647125px;}
.y79{bottom:435.691689px;}
.y55{bottom:438.975205px;}
.y31{bottom:447.871941px;}
.y8c{bottom:448.783265px;}
.y17{bottom:450.516406px;}
.y29{bottom:458.014445px;}
.y54{bottom:460.844486px;}
.y78{bottom:466.933519px;}
.y30{bottom:469.741222px;}
.y8b{bottom:486.273461px;}
.y77{bottom:488.802800px;}
.y53{bottom:492.082567px;}
.y2f{bottom:507.231418px;}
.y28{bottom:508.001373px;}
.y76{bottom:520.040725px;}
.y52{bottom:523.320648px;}
.y1e{bottom:525.809529px;}
.yf{bottom:530.052013px;}
.ye{bottom:551.921294px;}
.y51{bottom:554.558729px;}
.y75{bottom:564.404124px;}
.y27{bottom:571.734707px;}
.yd{bottom:573.790575px;}
.y50{bottom:585.796810px;}
.y26{bottom:593.603988px;}
.y74{bottom:595.642361px;}
.yc{bottom:595.659856px;}
.y25{bottom:615.473269px;}
.y4f{bottom:617.034892px;}
.y73{bottom:626.880286px;}
.y20{bottom:632.035812px;}
.y24{bottom:637.342550px;}
.yb{bottom:653.144824px;}
.y72{bottom:658.118523px;}
.y23{bottom:659.211831px;}
.y4e{bottom:661.398290px;}
.ya{bottom:675.013948px;}
.y71{bottom:679.987804px;}
.y4d{bottom:692.636371px;}
.y70{bottom:711.225885px;}
.y9{bottom:712.504144px;}
.y4c{bottom:723.874452px;}
.y6f{bottom:733.095166px;}
.y4b{bottom:745.743733px;}
.y8{bottom:749.994341px;}
.y6e{bottom:754.964447px;}
.y4a{bottom:767.613014px;}
.y6d{bottom:776.833728px;}
.y7{bottom:787.484537px;}
.y49{bottom:798.851095px;}
.y6c{bottom:808.071653px;}
.y6{bottom:809.353818px;}
.y6b{bottom:829.940934px;}
.y48{bottom:830.089176px;}
.y8a{bottom:861.175422px;}
.y6a{bottom:861.179171px;}
.y47{bottom:861.327258px;}
.y16{bottom:867.110433px;}
.y89{bottom:883.044703px;}
.y69{bottom:883.048452px;}
.y46{bottom:892.565339px;}
.y5{bottom:903.079308px;}
.y15{bottom:903.600890px;}
.y88{bottom:904.913984px;}
.y68{bottom:904.917733px;}
.y45{bottom:923.803420px;}
.y67{bottom:936.155814px;}
.y87{bottom:942.404180px;}
.y44{bottom:945.672701px;}
.y4{bottom:946.823025px;}
.y14{bottom:953.587818px;}
.y66{bottom:958.025095px;}
.y2e{bottom:973.634763px;}
.y43{bottom:976.910782px;}
.y86{bottom:979.894376px;}
.y65{bottom:989.263020px;}
.y2d{bottom:995.504044px;}
.y42{bottom:998.780063px;}
.y13{bottom:1003.574746px;}
.y64{bottom:1011.132301px;}
.y1d{bottom:1015.252942px;}
.y41{bottom:1030.018144px;}
.y63{bottom:1042.370539px;}
.y2c{bottom:1045.490973px;}
.y1c{bottom:1051.743400px;}
.y12{bottom:1053.561675px;}
.y40{bottom:1061.256225px;}
.y62{bottom:1064.239820px;}
.y85{bottom:1073.608620px;}
.y1b{bottom:1073.612681px;}
.y11{bottom:1091.051871px;}
.y3f{bottom:1092.494306px;}
.y22{bottom:1095.477901px;}
.y1a{bottom:1095.481962px;}
.y61{bottom:1158.290850px;}
.y3{bottom:1173.000909px;}
.h10{height:0.781046px;}
.h3{height:27.000000px;}
.h2{height:30.000000px;}
.hf{height:32.906250px;}
.h7{height:38.320000px;}
.h8{height:53.648000px;}
.h4{height:68.976000px;}
.h6{height:84.304000px;}
.h5{height:91.968000px;}
.hd{height:834.156863px;}
.hb{height:912.261438px;}
.he{height:968.496732px;}
.hc{height:985.679739px;}
.h9{height:1015.359477px;}
.ha{height:1016.921569px;}
.h1{height:1026.294118px;}
.h0{height:1237.176471px;}
.w1{width:731.058824px;}
.w2{width:731.839869px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x3{left:224.941176px;}
.x4{left:253.058824px;}
.x2{left:420.587826px;}
.x1{left:723.088252px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.698711pt;}
._c{margin-left:-5.121339pt;}
._1{margin-left:-3.687364pt;}
._3{margin-left:-1.997322pt;}
._0{margin-left:-1.106209pt;}
._5{width:1.696870pt;}
._e{width:16.149289pt;}
._12{width:17.255498pt;}
._10{width:18.146611pt;}
._11{width:19.252820pt;}
._2{width:22.672167pt;}
._f{width:23.954209pt;}
._7{width:24.937506pt;}
._6{width:26.733389pt;}
._a{width:31.462092pt;}
._b{width:32.568301pt;}
._9{width:35.149456pt;}
._d{width:36.583431pt;}
._8{width:43.941088pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs4{font-size:75.112971pt;}
.fs3{font-size:81.941423pt;}
.y1{bottom:57.626667pt;}
.y2{bottom:58.572000pt;}
.y60{bottom:102.176000pt;}
.y84{bottom:102.579733pt;}
.y3d{bottom:104.950667pt;}
.y98{bottom:105.728400pt;}
.y0{bottom:113.333333pt;}
.y19{bottom:121.333333pt;}
.y10{bottom:122.666667pt;}
.y3c{bottom:123.617333pt;}
.y97{bottom:124.395067pt;}
.y5f{bottom:128.839467pt;}
.y83{bottom:129.243200pt;}
.y3b{bottom:142.284000pt;}
.y5e{bottom:147.506133pt;}
.y21{bottom:148.000000pt;}
.y82{bottom:155.906533pt;}
.y96{bottom:156.395067pt;}
.y3e{bottom:162.666667pt;}
.y5d{bottom:166.172800pt;}
.y3a{bottom:174.284000pt;}
.y81{bottom:174.573200pt;}
.y95{bottom:175.061733pt;}
.y5c{bottom:184.839467pt;}
.y39{bottom:192.950667pt;}
.y94{bottom:193.728400pt;}
.y80{bottom:201.236800pt;}
.y1f{bottom:210.666667pt;}
.y5b{bottom:211.502933pt;}
.y38{bottom:211.617333pt;}
.y93{bottom:212.395067pt;}
.y7f{bottom:227.900267pt;}
.y37{bottom:230.284000pt;}
.y92{bottom:231.061733pt;}
.y5a{bottom:238.166400pt;}
.y36{bottom:248.950667pt;}
.y91{bottom:249.728400pt;}
.y7e{bottom:254.563600pt;}
.y59{bottom:264.829867pt;}
.y2b{bottom:277.333333pt;}
.y35{bottom:280.950667pt;}
.y7d{bottom:281.227067pt;}
.y90{bottom:281.728533pt;}
.y58{bottom:283.496533pt;}
.y7c{bottom:299.893733pt;}
.y8f{bottom:300.395200pt;}
.y57{bottom:310.160000pt;}
.y34{bottom:312.950667pt;}
.y7b{bottom:326.557333pt;}
.y33{bottom:331.617333pt;}
.y8e{bottom:332.395200pt;}
.y56{bottom:348.026667pt;}
.y2a{bottom:348.274533pt;}
.y32{bottom:350.284000pt;}
.y8d{bottom:351.061867pt;}
.y7a{bottom:353.220800pt;}
.y18{bottom:365.874533pt;}
.y79{bottom:371.887467pt;}
.y55{bottom:374.690133pt;}
.y31{bottom:382.284000pt;}
.y8c{bottom:383.061867pt;}
.y17{bottom:384.541200pt;}
.y29{bottom:390.941200pt;}
.y54{bottom:393.356800pt;}
.y78{bottom:398.554133pt;}
.y30{bottom:400.950667pt;}
.y8b{bottom:415.061867pt;}
.y77{bottom:417.220800pt;}
.y53{bottom:420.020267pt;}
.y2f{bottom:432.950667pt;}
.y28{bottom:433.607867pt;}
.y76{bottom:443.884133pt;}
.y52{bottom:446.683733pt;}
.y1e{bottom:448.808133pt;}
.yf{bottom:452.429333pt;}
.ye{bottom:471.096000pt;}
.y51{bottom:473.347200pt;}
.y75{bottom:481.750800pt;}
.y27{bottom:488.007867pt;}
.yd{bottom:489.762667pt;}
.y50{bottom:500.010667pt;}
.y26{bottom:506.674533pt;}
.y74{bottom:508.414400pt;}
.yc{bottom:508.429333pt;}
.y25{bottom:525.341200pt;}
.y4f{bottom:526.674133pt;}
.y73{bottom:535.077733pt;}
.y20{bottom:539.478267pt;}
.y24{bottom:544.007867pt;}
.yb{bottom:557.496000pt;}
.y72{bottom:561.741333pt;}
.y23{bottom:562.674533pt;}
.y4e{bottom:564.540800pt;}
.ya{bottom:576.162533pt;}
.y71{bottom:580.408000pt;}
.y4d{bottom:591.204267pt;}
.y70{bottom:607.071467pt;}
.y9{bottom:608.162533pt;}
.y4c{bottom:617.867733pt;}
.y6f{bottom:625.738133pt;}
.y4b{bottom:636.534400pt;}
.y8{bottom:640.162533pt;}
.y6e{bottom:644.404800pt;}
.y4a{bottom:655.201067pt;}
.y6d{bottom:663.071467pt;}
.y7{bottom:672.162533pt;}
.y49{bottom:681.864533pt;}
.y6c{bottom:689.734800pt;}
.y6{bottom:690.829200pt;}
.y6b{bottom:708.401467pt;}
.y48{bottom:708.528000pt;}
.y8a{bottom:735.061867pt;}
.y6a{bottom:735.065067pt;}
.y47{bottom:735.191467pt;}
.y16{bottom:740.127733pt;}
.y89{bottom:753.728533pt;}
.y69{bottom:753.731733pt;}
.y46{bottom:761.854933pt;}
.y5{bottom:770.829200pt;}
.y15{bottom:771.274400pt;}
.y88{bottom:772.395200pt;}
.y68{bottom:772.398400pt;}
.y45{bottom:788.518400pt;}
.y67{bottom:799.061867pt;}
.y87{bottom:804.395200pt;}
.y44{bottom:807.185067pt;}
.y4{bottom:808.166933pt;}
.y14{bottom:813.941067pt;}
.y66{bottom:817.728533pt;}
.y2e{bottom:831.052267pt;}
.y43{bottom:833.848533pt;}
.y86{bottom:836.395200pt;}
.y65{bottom:844.391867pt;}
.y2d{bottom:849.718933pt;}
.y42{bottom:852.515200pt;}
.y13{bottom:856.607733pt;}
.y64{bottom:863.058533pt;}
.y1d{bottom:866.575733pt;}
.y41{bottom:879.178667pt;}
.y63{bottom:889.722133pt;}
.y2c{bottom:892.385600pt;}
.y1c{bottom:897.722400pt;}
.y12{bottom:899.274400pt;}
.y40{bottom:905.842133pt;}
.y62{bottom:908.388800pt;}
.y85{bottom:916.385600pt;}
.y1b{bottom:916.389067pt;}
.y11{bottom:931.274400pt;}
.y3f{bottom:932.505600pt;}
.y22{bottom:935.052267pt;}
.y1a{bottom:935.055733pt;}
.y61{bottom:988.666667pt;}
.y3{bottom:1001.222533pt;}
.h10{height:0.666667pt;}
.h3{height:23.046025pt;}
.h2{height:25.606695pt;}
.hf{height:28.087343pt;}
.h7{height:32.708285pt;}
.h8{height:45.791598pt;}
.h4{height:58.874912pt;}
.h6{height:71.958226pt;}
.h5{height:78.499883pt;}
.hd{height:712.000000pt;}
.hb{height:778.666667pt;}
.he{height:826.666667pt;}
.hc{height:841.333333pt;}
.h9{height:866.666667pt;}
.ha{height:868.000000pt;}
.h1{height:876.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:624.000000pt;}
.w2{width:624.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x3{left:192.000000pt;}
.x4{left:216.000000pt;}
.x2{left:358.995467pt;}
.x1{left:617.196667pt;}
}
